# Generated by Django 4.0 on 2022-07-12 21:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Bank',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(help_text='Nombre del banco', max_length=255, unique=True, verbose_name='Nombre')),
                ('bank_type', models.CharField(choices=[('GOB', 'GOBIERNO'), ('PRI', 'PRIVADO')], default='PRI', help_text='Tipo de banco', max_length=3, verbose_name='Tipo')),
                ('address', models.TextField(blank=True, help_text='Dirección del banco', null=True, verbose_name='Dirección')),
            ],
            options={
                'ordering': ['id'],
            },
        ),
    ]
